#OM后台-商业分类管理，后台分类(工业)
industry_search:
  -
    case: '搜索标签-名称模糊搜索'
    tag_system_type: 1
    tag_name: "白"
    tag_id: ""
    is_online: "all"
    is_display: "all"
    is_move: "all"
    page: 1
    size: 10
  -
    case: '搜索标签-根据id'
    tag_system_type: 1
    tag_name: ""
    tag_id: 1002542
    is_online: "all"
    is_display: "all"
    is_move: "all"
    page: 1
    size: 10